/* cyrillic-ext */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/jura/v15/z7NOdRfiaC4Vd8hhoPzfb5vBTP1d7ZurR_ibHw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/jura/v15/z7NOdRfiaC4Vd8hhoPzfb5vBTP1d7ZuiR_ibHw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/jura/v15/z7NOdRfiaC4Vd8hhoPzfb5vBTP1d7ZuoR_ibHw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/jura/v15/z7NOdRfiaC4Vd8hhoPzfb5vBTP1d7ZumR_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/*****************/
/*   MAIN BODY   */
/*****************/
body {
	
	margin: 0em auto;
	padding: 0em;
	font-family: 'Open Sans', sans-serif, Arial; 
  	/*font-family: Verdana,Tahoma, Arial,sans-serif;*/
	color:#000066;
	font-size:14px;
	line-height:22px;
}

h1 {
	text-transform:uppercase;
}

h2 {
	text-transform:uppercase;
}

h3 {
	text-transform:uppercase;
}

h3 a {
	text-decoration:none;
}


.main a {
	color:#000099;
	text-decoration:none;
}

img	{  
	border-style: none;
}

li {
	color: #777777;
	text-shadow: 1px 1px 1px #F9F9F9;
}

.cl-b {
	clear:both;
}

.noline {
	color:#0033FF;
	text-decoration:none;
}

.bluelink {	
	color: #99CCFF;
	text-decoration:none;
}

.nav-column {
	background:#FFFFFF;
	padding:10px;
}




.header-section {
	background-color:#FFD801;
	height: 55px;
	border:none;
	margin: 0;
	padding: 0;
}

.bicon {
	margin:8px 10px 0 8px;
	width:36px;
	height:36px;
}

.logo {
	margin:6px 0px 0 0px;
}

#left-column {
	width: 100%;
	float: left;
	vertical-align: top;
}



#left-column ul {	
	padding: 0em;
	margin: 0em;
	list-style: none;
}	

#left-column li {
	margin: 0em;
	border-bottom: solid 0.1em rgb(230,230,230);
}

#left-column li a {
	display: block;
	padding: 0.4em 0.7em 0.3em 1.2em;
	border-left: solid 0.5em rgb(251,242,141);
	background-color: rgb(255,255,255);
	text-decoration: none;
	font-weight: normal;
	color: rgb(50,50,50);
	height: 1.5em;
}	
	
#left-column a:hover {
	border-left: solid 0.5em rgb(255,199,24);
	border-top: solid 0.1em rgb(200,200,200);
	border-bottom: solid 0.1em rgb(200,200,200);
	background-color: rgb(251,242,141);
	text-decoration: none;
	color: rgb(50,50,50);
}

#left-column .selected {
	display: block;
	padding: 0.4em 0.7em 0.3em 1.2em;
	border-left: solid 0.5em rgb(255,199,24);
	border-top: solid 0.1em rgb(200,200,200);
	border-bottom: solid 0.1em rgb(200,200,200);
	background-color: rgb(251,242,141);
	font-weight: bold;
	color: rgb(50,50,50);
}

.empty_5  {
	float:left;
	margin-right:10px;
	width:1px;
	border-bottom:1px solid rgb(251,242,141);
}


.icon_family{ background: url(//www.orangesmile.com/img/icon_family.png) no-repeat 0 0; }
.icon_skiing{ background: url(//www.orangesmile.com/img/icon_skiing.png) no-repeat 0 0; } 
.icon_exclusive{ background: url(//www.orangesmile.com/img/icon_exclusive.png) no-repeat 0 0; } 
.icon_historical{ background: url(//www.orangesmile.com/img/icon_historical.png) no-repeat 0 0; } 
.icon_legendary{ background: url(//www.orangesmile.com/img/icon_legendary.png) no-repeat 0 0; } 
.icon_original{ background: url(//www.orangesmile.com/img/icon_original.png) no-repeat 0 0; } 



.search-outside {
	margin:0px 10px 30px 10px;
}


.column-box-white {	
	margin: 30px 5px 0 5px;
	padding: 0 0 1px 0;
	border: hidden  rgb(200,200,200);
	background-color:#FFFFFF;
	-webkit-box-shadow: 2px 2px 3px #cccccc;
	-moz-box-shadow: 2px 2px 3px #cccccc;
	box-shadow: 2px 2px 3px #cccccc;
	
}

.column-box-white-inside{
	padding:10px;
}

.column-box-title-grey {
	display: block;	
	font-size:15px;
	margin: 0;
	padding: 10px;
	background-color: #999999;	
	font-weight: bold;
	color:#FFFFFF;
	text-transform:uppercase;
	-moz-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-khtml-border-top-left-radius: 3px;
	-moz-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-khtml-border-top-right-radius: 3px;
}

.main-article {
	padding:10px 10px 15px 10px;
	text-align:justify;
}


.slideshow_block {
	margin:10px 0 10px 0; 	
}


.slideshow_box {
	margin:4px 1px 5px 1px; 
	padding:6px 14px 7px 14px;
	line-height:40px;
	border:1px solid #DDDDDD;
	
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;	
	
	-webkit-box-shadow: 2px 2px 3px #dddddd;
	-moz-box-shadow: 2px 2px 3px #dddddd;
	box-shadow: 2px 2px 3px #dddddd;
}

span.slideshow_box a {text-decoration:none;}

.slideshow-selected {
	font-size:larger;
}

#image_680 {
	border:1px solid #999999;
	width:98%;
	height:auto;
	padding:5px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.map-block {
	font-size:12px;
	margin:0 0 30px 0;
}

.country-map {
	padding:3px; 
	border:1px solid #CCCCCC;
	width:98%; 
	height:auto;
	
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}

.map-city-block {
	float:left;	
	width:150px;
	padding:3px; 
	border:1px solid #CCCCCC; 
	margin:0 6px 20px 0;
		
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
	
}

.country-city-map {
	width:150px;
	height:150px;
}

.thumb-add-map-block {
	float:left;
	width:180px;
	height:180px;
	border:1px solid #999999;
	margin:5px 5px 0 0;
	padding:3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.thumb-add-map {
	width:100%;
	height:100%;
	object-fit: cover;
}

.under-map-text {
	text-align:center;
	padding:5px 1px 5px 1px;
	font-size:13px;
}



.gray-area {
	margin-top: 20px;
	padding:20px;
	padding-bottom:20px;
	background-color: #BBBBBB;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: #666666;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 1px;	
	font-size: 11px;
}

.gray-area a {
	text-decoration: none;
}

.gray-area-1 {
	float:left; 
	padding-right:20px;
}

.gray-area-2 {
	float:left; 
	padding-right:20px;
}

.gray-area-3 {
	float:left; 
	padding-right:0px;
}



.frame-shadow-img {
	width:300px;
	height:170px;
	padding:3px;
	margin-bottom:5px;
	margin-top:5px;	
	border:1px solid #CCCCCC;
	object-fit: cover;	
		
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}

.frame-shadow-first-img {
	max-width:300px;
	padding:3px;
	margin:5px 10px 5px 0;
	margin-top:5px;	
	border:1px solid #CCCCCC;
	height:170px;
	object-fit: cover;	
		
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}

.frame-shadow-rest-img {
	width:300px;
	height:170px;
	padding:3px;
	margin-bottom:5px;
	margin-top:5px;	
	border:1px solid #CCCCCC;
	object-fit: cover;	
		
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}

.frame-shadow-minipanorama {
	width:294px;
	height:160px;
	padding:3px;
	margin-bottom:5px;
	margin-top:5px;	
	border:1px solid #CCCCCC;
	object-fit: cover;	
		
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}

.shadow-img {	
	border:1px solid #CCCCCC;	
		
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}




.frame-shadow-fullwidth-img {
	margin-bottom:15px;	
		
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}



.left_photo {
	margin-right: 20px;
}

.right_photo {
	margin-left: 20px;
}

.outer-digest-graphics {
	float:left;
	margin:5px 20px 0 0;
}

.outer-digest {
	float:right; 
	width:300px; 
	margin:5px 0 15px 20px;
	padding:0;
	border-left: 3px solid #eee;
	font-size:13px;
	line-height: 17px;
}

.topic-digest {
	text-align:justify;
}

.digest-header {
	background:#eee;
	margin:0;
	padding:5px 0 5px 5px;
	font-weight:bold;
}

.small-text-city {
	padding: 5px 0 0 5px;
}


.par-extreme {
	margin: 10px 0 20px 0;
	text-align:justify;
}

.par-article {
	margin:0 0 30px 0;
}

.par-advices {
	margin:0 0 15px 0;
}

.front-thumbs-block {
	float:left;
	margin:5px 0 5px 0;
	
}

.outer-image {
	float:left;
	margin:0;
	margin-right:15px;
}

.mobile-nav-content {
	line-height:23px;
}



.hotels-block {
	border: solid 1px #CCCCCC;
	padding: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}

.hotel-block-title {
	font-weight:bold; 
	padding: 5px 0 7px 1px;
}

.hotelimg {		
	width: 32.7%;
	margin: 0 2px 0 0;
	height: auto;
	float:left;
}

.hotelimg-inside {
	width: 100%;
}

.hotel-name {
	font-weight:bold; 
	font-size:13px;
	text-align:center;
	padding: 0 10px 10px 10px;
	margin: 0;
	line-height:17px;
}



.info-block {
	margin: 30px 5px 0 5px;
	padding: 0 0 0 0;
	border: hidden  rgb(200,200,200);
	background-color:#FFFFFF;
	-webkit-box-shadow: 2px 2px 3px #cccccc;
	-moz-box-shadow: 2px 2px 3px #cccccc;
	box-shadow: 2px 2px 3px #cccccc;	
}

.info-title {
	display: block;	
	font-size:15px;
	margin: 0;
	padding: 10px;
	background-color: #999999;	
	font-weight: bold;
	color:#FFFFFF;
	text-transform:uppercase;
	-moz-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-khtml-border-top-left-radius: 3px;
	-moz-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-khtml-border-top-right-radius: 3px;
}

.info-theme {
	margin: 15px 15px 25px 15px;
	text-align:left;
	min-height:100px;
}

.info-map-block {
	float:right; 
	width:300px;
	margin:0 10px 0 10px;	
}

.info {
	font-size:18px;
	padding: 0;
	margin:0;
	text-align:left;
}

.h3-pseudo {
	font-size:22px;
	line-height:28px;
	font-family: Jura, sans-serif, Arial;
	font-weight:bold;	
}

.map-long {
	border:1px solid #999999;
	width:100%;
	
}



.arrivalguide {
	margin:0 0 30px 0;
}

.arrivalguide-cell {
	float:left;
	width:50%;
	height:80px;
	vertical-align:middle;
	padding:10px 0 0 0;
	font-size:14px;
}

.intro-map-gallery {
	margin:0 0 10px 0;	
}

#city_picture {
	padding:3px; 
	margin:3px 15px 0 0;
	border:1px solid #CCCCCC;
	width:250px;
	height:140px;
	object-fit: cover;	
	
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}

.hotel-title {
	display:block;
	font-size:20px;
	font-family: Jura, sans-serif, Arial;
	margin:0 0 7px 0;	
}


.front_photo_flyover {
	width:180px;
	height:220px;
	padding:3px;	
	border:1px solid #CCCCCC;
	object-fit: cover;	
		
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}


.thumb-sequence-block {
	float:left;
	width:130px;
	margin:3px 0 0 10px;
}

.sequence_photo {
	float:left;
	width:50px;
	height:50px;
	border:1px solid #999;
	margin:0 5px 5px 0;
	object-fit: cover;
}


.thumb-sequence-object-block{
	margin:10px 0 0 0;
}

.sequence_photo_objects {
	width:65px;
	border:1px solid #999;
	margin:0 0 0 0;
}

.arrow_overlay {
	margin:0 0 10px -30px;
	width:48px;
}

.excursions {
	margin: 30px 0 30px 0;
}

.ads-leaderboard {
	margin: 30px 5px 10px 5px;
}



/*****************/
/*   MAP SEARCH   */
/*****************/

.wide-map-block-around-table {	
	display:block;
	width:100%;
	background:rgb(255,199,24);
	border:1px solid #ccc;
}

.wide-map-block-inside-table {
	width:100%;  
	font-size:12px;
}

.wide-map-block-intern {
	background:rgb(255,199,24);
	padding:7px 0 7px 3px;  	
}

.forms-header {
	font-weight: bold;
	margin-bottom:3px;
	color: rgb(90,90,90);
}

.search_options {
	border:1px solid #FFFF99;
	padding: 2px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	
}

.search-button {
	font-weight: bold;
	color: rgb(70,70,70);
	padding: 2px 20px 2px 20px;
	
	text-transform:uppercase;
}

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 8px;
	width:187px;
	margin:5px 0 5px 0;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	font-weight: bold;
	text-shadow: 1px 1px 1px #333;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.blue {
	color: #ffffff;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}



/*****************/
/*   HOTEL PAGE MOBILE   */
/*****************/

.background{
	/*background: #E6EDF6;*/
	background:#e9e9e9;
}

.stars_title {
	float:left; 
	padding:2px 0 0 3px;
}

.title_hotel {
	text-transform:uppercase;
	float:left; 
}

#container {
   width: 100%;
}

#container > div {
    display: table-cell;
}

#left {
min-width: 40px;
    background: #000000;
	vertical-align:middle;
}

#middle {
width:100%;
    background: #000000;
}

#right {
min-width: 40px;
    background: #000000;
	vertical-align:middle;
}

.m_pic {
	width:280px;
}

.nav_pic {
	width:40px;
}


.left {
	float:left;
}




/**** DROPDOWN MENU****/
ul { 
	margin:0;
	padding:0;
}
ul li { 
  	cursor: pointer;  
}
ul li:hover {  
}
ul li ul {
  padding: 0;
  position: absolute;
  display: none;
  opacity: 0;
  visibility: hidden;
}
ul li ul li { 
  background: #F0F0F0; 
  display: block; 
  color: #555;
  width:200px;
  font-size:14px;
  padding: 8px;
  border-bottom:1px solid #999999;
}
ul li ul li:hover { 
	background: #fff; 
}
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  z-index: 10000; 
}





/* LEFT MENU TMP */

.left-menu-container-new {
	width:173px;
	float:left;
	margin:0 10px 0px 0;
}


.lmenu-text-new {
	padding: 0 0 0 0;	
  	font-size:13px;
}

.lmenu-short-text-new {
	line-height:30px !important;
	height:30px !important;
	padding:0 0 0 8px !important;
}

.navigation-new {
  padding: 0;
  margin: 0;
  border: 0;
  line-height: 1;
  font-size:13px;
}

.navigation-new ul,
.navigation-new ul li,
.navigation-new ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navigation-new ul {
  position: relative;
  z-index: 500;
  float: left;
}

.navigation-new ul li {
  float: left;
  min-height: 0.05em;
  line-height: 1em;
  vertical-align: middle;
  position: relative;
  border-bottom: 1px solid #EEE;
}

.navigation-new ul li.hover,
.navigation-new ul li:hover {
  position: relative;
  z-index: 510;
  cursor: default;
}

.navigation-new ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 520;
  width: 100%;
}

.navigation-new ul ul li { float: none; }

.navigation-new ul ul ul {
  top: 0;
  right: 0;
}

.navigation-new ul li:hover > ul { visibility: visible; }

.navigation-new ul ul {
  top: 0;
  left: 99%;
}

.navigation-new ul li { float: none; }

.navigation-new ul ul { margin-top: 0.05em; }

.navigation-new {
  width: 173px; /* 13em - to be adjusted */
  background: #fff; /* 333 - to be adjusted */
  zoom: 1;
  margin:0 0 10px 0;
}

.navigation-new:before {
  content: '';
  display: block;
}

.navigation-new:after {
  content: '';
  display: table;
  clear: both;
}

.navigation-new a {
  display: block;
  padding: 0 0 4px 0; /* 1em 1.3em; - to be adjusted */
  height:26px; /* Was added */
  line-height: 28px; /* Was added */
  color: #000; /* fff; - to be adjusted */
  text-decoration: none;
  text-transform: none; /* uppercase - to be adjusted */  
}

.navigation-new > ul > li.has-sub { /* add to deploy no href */
  display: block;
  padding: 0 0 4px 0; /* 1em 1.3em; - to be adjusted */
  height:26px; /* Was added */
  line-height: 28px; /* Was added */
  color: #000; /* fff; - to be adjusted */
  text-decoration: none;
  text-transform: none; /* uppercase - to be adjusted */  
}

.navigation-new > ul { width: 173px; } /* to be adjusted */

.navigation-new  ul  ul  li { width: 230px; } /* to be adjusted */

.navigation-new > ul > li > a {
  border-right: 3px solid #eee; /* 0.3 em; #34A65F- to be adjusted */
  color: #000; /* fff; - to be adjusted */
}

.navigation-new > ul > li.has-sub  { /* add to deploy no href */
  border-right: 3px solid #eee; /* 0.3 em; #34A65F- to be adjusted */
  color: #000; /* fff; - to be adjusted */
}

.navigation-new > ul > li > a:hover { color: #000; } /* fff; - to be adjusted */

.navigation-new > ul > li a:hover,
.navigation-new > ul > li:hover a { background: #eee; } /* 34A65F; - to be adjusted */

.navigation-new > ul > li:hover { background: #eee; } /* add to deploy no href */

.navigation-new li { position: relative; }

.navigation-new ul li.has-sub > a:after {
  content: '»';
  position: absolute;
  right: 3px;
}

.navigation-new ul li.has-sub:after { /* add to deploy no href */
  content: '»';
  position: absolute;
  right: 3px;
}

.active { /* add to deploy no href */
  background: #f5f5f5;	
}

.navigation-new ul ul li.first {
  -webkit-border-radius: 0 3px 0 0;
  -moz-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
}

.navigation-new ul ul li.last {
  -webkit-border-radius: 0 0 3px 0;
  -moz-border-radius: 0 0 3px 0;
  border-radius: 0 0 3px 0;
  border-bottom: 0;
}

.navigation-new ul ul {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.navigation-new ul ul { border: 0px solid #34A65F; }

.navigation-new ul ul a { color: #000; padding-left:10px; margin-left:3px;} /* fff; - to be adjusted */

.navigation-new ul ul a:hover { color: #000; } /* fff; - to be adjusted */

.navigation-new ul ul li { border-bottom: 0px solid #0F8A5F; border-bottom: 1px solid #FFF;}

.navigation-new ul ul li:hover > a {
  background: #FFCC00; /* 4eb1ff; - to be adjusted */
  color: #ffffff;
}

.navigation-new.align-right > ul > li > a {
  border-left: 0.3em solid #34A65F;
  border-right: none;
}

.navigation-new.align-right { float: right; }

.navigation-new.align-right li { text-align: right; }

.navigation-new.align-right ul li.has-sub > a:before {
  content: '+';
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -6px;
}

.navigation-new.align-right ul li.has-sub > a:after { content: none; }

.navigation-new.align-right ul ul {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 598;
  width: 100%;
}

.navigation-new.align-right ul ul li.first {
  -webkit-border-radius: 3px 0 0 0;
  -moz-border-radius: 3px 0 0 0;
  border-radius: 3px 0 0 0;
}

.navigation-new.align-right ul ul li.last {
  -webkit-border-radius: 0 0 0 3px;
  -moz-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
}

.navigation-new.align-right ul ul {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

















/* LEFT MENU */

.left-menu-container {
	width:250px;
	float:left;
	margin:0 10px 0px 0;
}

.lmenu-icon {
	vertical-align:middle;
}

.lmenu-text {
	padding: 0 0 0 5px;
}

.lmenu-short-text {
	line-height:30px !important;
	height:30px !important;
	padding:0 0 0 8px !important;
}

.navigation {
  padding: 0;
  margin: 0;
  border: 0;
  line-height: 1;
  font-size:14px;
}

.navigation ul,
.navigation ul li,
.navigation ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navigation ul {
  position: relative;
  z-index: 500;
  float: left;
}

.navigation ul li {
  float: left;
  min-height: 0.05em;
  line-height: 1em;
  vertical-align: middle;
  position: relative;
}

.navigation ul li.hover,
.navigation ul li:hover {
  position: relative;
  z-index: 510;
  cursor: default;
}

.navigation ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 520;
  width: 100%;
}

.navigation ul ul li { float: none; }

.navigation ul ul ul {
  top: 0;
  right: 0;
}

.navigation ul li:hover > ul { visibility: visible; }

.navigation ul ul {
  top: 0;
  left: 99%;
}

.navigation ul li { float: none; }

.navigation ul ul { margin-top: 0.05em; }

.navigation {
  width: 250px; /* 13em - to be adjusted */
  background: #fff; /* 333 - to be adjusted */
  zoom: 1;
  margin:0 0 10px 0;
}

.navigation:before {
  content: '';
  display: block;
}

.navigation:after {
  content: '';
  display: table;
  clear: both;
}

.navigation a {
  display: block;
  padding: 0 0 4px 2px; /* 1em 1.3em; - to be adjusted */
  height:36px; /* Was added */
  line-height: 38px; /* Was added */
  color: #000; /* fff; - to be adjusted */
  text-decoration: none;
  text-transform: none; /* uppercase - to be adjusted */  
}

.navigation > ul > li.has-sub { /* add to deploy no href */
  display: block;
  padding: 0 0 4px 2px; /* 1em 1.3em; - to be adjusted */
  height:36px; /* Was added */
  line-height: 38px; /* Was added */
  color: #000; /* fff; - to be adjusted */
  text-decoration: none;
  text-transform: none; /* uppercase - to be adjusted */  
}

.navigation > ul { width: 250px; } /* to be adjusted */

.navigation  ul  ul  li { width: 250px; } /* to be adjusted */

.navigation > ul > li > a {
  border-right: 3px solid #eee; /* 0.3 em; #34A65F- to be adjusted */
  color: #000; /* fff; - to be adjusted */
}

.navigation > ul > li.has-sub  { /* add to deploy no href */
  border-right: 3px solid #eee; /* 0.3 em; #34A65F- to be adjusted */
  color: #000; /* fff; - to be adjusted */
}

.navigation > ul > li > a:hover { color: #000; } /* fff; - to be adjusted */

.navigation > ul > li a:hover,
.navigation > ul > li:hover a { background: #eee; } /* 34A65F; - to be adjusted */

.navigation > ul > li:hover { background: #eee; } /* add to deploy no href */

.navigation li { position: relative; }

.navigation ul li.has-sub > a:after {
  content: '»';
  position: absolute;
  right: 10px;
}

.navigation ul li.has-sub:after { /* add to deploy no href */
  content: '»';
  position: absolute;
  right: 10px;
}

.active { /* add to deploy no href */
  background: #f5f5f5;	
}

.navigation ul ul li.first {
  -webkit-border-radius: 0 3px 0 0;
  -moz-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
}

.navigation ul ul li.last {
  -webkit-border-radius: 0 0 3px 0;
  -moz-border-radius: 0 0 3px 0;
  border-radius: 0 0 3px 0;
  border-bottom: 0;
}

.navigation ul ul {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.navigation ul ul { border: 0px solid #34A65F; }

.navigation ul ul a { color: #000; padding-left:10px; margin-left:3px;} /* fff; - to be adjusted */

.navigation ul ul a:hover { color: #000; } /* fff; - to be adjusted */

.navigation ul ul li { border-bottom: 0px solid #0F8A5F; }

.navigation ul ul li:hover > a {
  background: #FFCC00; /* 4eb1ff; - to be adjusted */
  color: #ffffff;
}

.navigation.align-right > ul > li > a {
  border-left: 0.3em solid #34A65F;
  border-right: none;
}

.navigation.align-right { float: right; }

.navigation.align-right li { text-align: right; }

.navigation.align-right ul li.has-sub > a:before {
  content: '+';
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -6px;
}

.navigation.align-right ul li.has-sub > a:after { content: none; }

.navigation.align-right ul ul {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 598;
  width: 100%;
}

.navigation.align-right ul ul li.first {
  -webkit-border-radius: 3px 0 0 0;
  -moz-border-radius: 3px 0 0 0;
  border-radius: 3px 0 0 0;
}

.navigation.align-right ul ul li.last {
  -webkit-border-radius: 0 0 0 3px;
  -moz-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
}

.navigation.align-right ul ul {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}






/**************/
/*   TEXT-IMAGE OVERLAY   */
/**************/
/*
.module {
width: 100%;
height: 400px;
 background-size: contain;
}
*/

.module {
  margin: 0;
  width: 100%;
  height: 150px;
  float: left;
  background-size: cover;
  position: relative;
  background-repeat:no-repeat;
  background-position:center;
}


.module a {
	color:#ddd;
	text-decoration:none;
}

.module a:hover {
	color:#fff;
	text-decoration:none;
	background-color: rgba(0,0,0, 0);
}

.caption-on-top { 
  position: absolute;
  bottom: 0px;
  left: 0px;
  width:100%;
  background: rgba(0, 0, 0, 0.5);
  padding:0;
  color: white;
  margin: 0;
}

.title-inside-caption {
	float: left;
	width:30%;
	font-size:17px;
	line-height:24px;
	padding:10px 0 5px 10px;
  	  
}
.text-inside-caption {
	float: right;
	width:65%;
	font-size:13px;
	padding:5px 0 5px 0;
	line-height:16px;
} 


.fly-video-city {
	padding:3px;	
	border:1px solid #CCCCCC;
		
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}

.map_objects {
	border:1px solid #CCCCCC;
	margin:0 0 20px 0;
		
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 4px 4px 5px #dddddd;
	-moz-box-shadow: 4px 4px 5px #dddddd;
	box-shadow: 4px 4px 5px #dddddd;
}

.continue_box {	
	margin:0 0 5px 0; 
	padding:5px 30px 5px 30px;
}



.div-hotel-btn {
	display: inline-block;
	margin:10px 0 7px 0;
}

.hotel-btn-ru {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  /*font-family: Georgia;
  color: #ff8c00;*/
  background: #ffffff;
  padding: 4px 5px 5px 5px;
  border: solid #ff8c00 1px;
  text-decoration: none;
}

.hotel-btn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  /*font-family: Georgia;
  color: #ff8c00;*/
  background: #ffffff;
  padding: 4px 5px 5px 5px;
  border: solid #ff8c00 1px;
  text-decoration: none;
}

.hotel-btn:hover {
  background: #fff8f0;
  text-decoration: none;
}




/*********** SHOULD ALWAYS STAY LAST **************/
/*
.calculated-width-new {
    width: -webkit-calc(100% - 205px);
    width:    -moz-calc(100% - 205px);
    width:         calc(100% - 205px);
}​
*/
.calculated-width {
    width: -webkit-calc(100% - 205px);
    width:    -moz-calc(100% - 205px);
    width:         calc(100% - 205px);
}​
